/*
CSS Name: Mountain Sheep
Description: FlexSlider customizations
Author: Mikko Karvonen
Version: 1.0
*/

.flex-container {
	position: relative;
	width: 100%;
	margin-bottom: .5em;
/*	overflow: hidden;*/
}

.flexslider {
	margin: 0;
	border: none;
	box-shadow: none;
}

.flexslider ul {
	margin: 0 !important;
	list-style-type: none !important;
}

/* Control Nav */
.flex-control-nav { bottom: 5px; margin: 0 !important; }
.flex-control-paging li a { background: #111; background: rgba(0,0,0,0.8); }
.flex-control-paging li a:hover { background: #fff; background: rgba(255,255,255,0.9); }
.flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,0.9); }


/*.flex-viewport {
	width: 75.5% !important;
	float: left;
}

.flex-viewport img {
	width: 75.5% !important;
}

.flex-control-thumbs {
	width: 24.1% !important;
	float: right;
	margin: 0 !important;
}

.flex-control-thumbs li {
	margin-bottom: 6px;
}

.flex-control-thumbs li {
	width: auto !important;
}

.flex-control-thumbs img {display: block; opacity: .5; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}*/